import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MixedFormComponent } from './mixed-form.component';

describe('MixedFormComponent', () => {
  let component: MixedFormComponent;
  let fixture: ComponentFixture<MixedFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MixedFormComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MixedFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
